[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#357453: reppu: Fails to execute blender

Package: reppu
Version: 0.1-3
Severity: grave
Justification: renders package unusable

I started a reppu on the local machine. The client successfully connects 
to the server, but the server fails to render with the message 
"Executing blender failed".

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-686-smp
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages reppu depends on:
ii  blender                     2.36-1       Very fast and versatile 3D modelle
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an

-- no debconf information

Reply to: